<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>

<CHANNEL>
	<EQUIPMENT Type="1" Equip="1" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
	<EQUIPMENT Type="1" Equip="2" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
	<EQUIPMENT Type="1" Equip="3" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
	<EQUIPMENT Type="1" Equip="4" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
	<EQUIPMENT Type="1" Equip="5" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
	<EQUIPMENT Type="1" Equip="6" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
	<EQUIPMENT Type="1" Equip="7" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
	<EQUIPMENT Type="1" Equip="8" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
	<EQUIPMENT Type="1" Equip="9" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
	<EQUIPMENT Type="1" Equip="10" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
	<EQUIPMENT Type="1" Equip="11" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
	<EQUIPMENT Type="1" Equip="12" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
	<EQUIPMENT Type="1" Equip="13" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
	<EQUIPMENT Type="1" Equip="14" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
	<EQUIPMENT Type="1" Equip="15" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
	<EQUIPMENT Type="1" Equip="16" TOPIC_COMMENT="" COMMENT="" AUTOLINK="0"/>
</CHANNEL>
